#sm {
	background-color:#000088;
}
#medium {
	background-color:#CCCCCC;
}
#large {
	background-color:#CCCCCC;
}
.homepage {
	font-size:12px;
	LINE-HEIGHT:12px;
	font-weight:normal;
	color:#000000;
	text-align:left;
}
a.arialr11:link {
	font-size:12px;
	font-weight:normal;
	color:#333;
	text-decoration:none;
}
a.arialr11:active {
	font-size:12px;
	font-weight:normal;
	color:#333;
	text-decoration:none;
}
a.arialr11:visited {
	font-size:12px;
	font-weight:normal;
	color:#333;
	text-decoration:none;
}
a.arialr11:hover {
	font-size:12px;
	font-weight:normal;
	color:#333;
	text-decoration:underline;
}
.verdanaR11 {
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
}
.arialR10 {
	font-size:10px;
	font-weight:normal;
	color:#333;
}
.arialR11 {
	font-size:12px;
	font-weight:normal;
	color:#333;
	line-height:18px;
}
.arialR11 a:hover {
	text-decoration:underline;
}
.arialLinkR11 {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
	line-height:18px;
}
.arialLinkR11 a:link, .arialLinkR11:link, a.arialLinkR11 {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;	
}
a.arialLinkR11:active {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
a.arialLinkR11:visited {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
.arialLinkR11 a:hover, a.arialLinkR11:hover {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:underline;
}
.arialPathR12 {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
.arialPathR12 a:link, .arialPathR12:link, a.arialPathR12 {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:underline;
}
a.arialPathR12:active {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:underline;
}
a.arialPathR12:visited {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
.arialPathR12 a:hover, a.arialPathR12:hover {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:underline;
}
.littlearialLinkR11 {
	font-size:11px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
a.littlearialLinkR11:link {
	font-size:11px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
a.littlearialLinkR11:active {
	font-size:11px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
a.littlearialLinkR11:visited {
	font-size:11px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
a.littlearialLinkR11:hover {
	font-size:11px;
	font-weight:normal;
	color:#37528C;
	text-decoration:underline;
}
.arialLinkR11Red {
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
a.arialLinkR11Red:link {
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
a.arialLinkR11Red:active {
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
a.arialLinkR11Red:visited {
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
a.arialLinkR11Red:hover {
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:underline;
}
.arialLinkR12 {
	font-size:12px;
	font-weight:normal;
	color:#0000FF;
	text-decoration:none;
}
a.arialLinkR12:link {
	font-size:12px;
	font-weight:normal;
	color:#0000FF;
	text-decoration:none;
}
a.arialLinkR12:active {
	font-size:12px;
	font-weight:normal;
	color:#0000FF;
	text-decoration:none;
}
a.arialLinkR12:visited {
	font-size:12px;
	font-weight:normal;
	color:#0000FF;
	text-decoration:none;
}
a.arialLinkR12:hover {
	font-size:12px;
	font-weight:normal;
	color:#0000FF;
	text-decoration:underline;
}
a.arialLinkR11small {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
a.arialLinkR11small:link {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
a.arialLinkR11small:active {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
a.arialLinkR11small:visited {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
a.arialLinkR11small:hover {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:underline;
}
.arialR16LightBlue {
	font-size:16px;
	font-weight:normal;
	color:#3D43B7;
}
a.arialR10W:link {
	font-size:10px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
a.arialR10W:active {
	font-size:10px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
a.arialR10W:visited {
	font-size:10px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
a.arialR10W:hover {
	font-size:10px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:underline;
}
.arialB12B {
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.arialB12B a:link, .arialB12B a:active, .arialB12B a:visited {
	color:#37528C;
}
.ARIALr12b {
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.ARIALr16b {
	font-family:Roboto, Helvetica, Arial, sans-serif;
	font-size:16px;
	color:#000000;
	text-decoration:none;
}
.ARIALr12 {
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.arial12RV {
	font-size:12px;
	font-weight:bold;
	color:#3B2D8E;
}
.box {
	height:19px;
	width:110px;
	border:1px solid #999999;
}
.box140 {
	height:19px;
	width:140px;
	border:1px solid #999999;
}
.box180 {
	height:19px;
	width:180px;
	border:1px solid #999999;
}
.box220 {
	height:19px;
	width:220px;
	border:1px solid #999999;
}
.box108 {
	height:19px;
	width:108px;
	border:1px solid #999999;
}
.box250 {
	height:19px;
	width:250px;
	border:1px solid #999999;
}
.box270 {
	height:19px;
	width:270px;
	border:1px solid #999999;
}
.box90 {
	height:19px;
	width:90px;
	border:1px solid #999999;
}
.box50 {
	height:19px;
	width:50px;
	border:1px solid #999999;
}
.boxArea220 {
	width:220px;
	border:1px solid #999999;
}
.boxArea315 {
	width:315px;
	border:1px solid #999999;
}
.boxArea500 {
	width:500px;
	border:1px solid #999999;
}
.verdanaBBlue11 {
	FONT-WEIGHT:normal;
	font-size:12px;
	LINE-HEIGHT:12px;
	TEXT-DECORATION:none;
	COLOR:#0000FF;
}
.verdana11Red {
	font-size:11px;
	font-weight:normal;
	color:#FF0000;
}
.verdana11BRed {
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
}
a.verdana11Red:link {
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
a.verdana11Red:active {
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
a.verdana11Red:visited {
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
a.verdana11Red:hover {
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:underline;
}
a.verdanaB11Red:active {
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
a.verdanaB11Red:visited {
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
a.verdanaB11Red:hover {
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:underline;
}
.bg {
	background-image:url('/assets/images/bg.gif');
	background-repeat:repeat-x
}
.tableBorder {
	border:1px solid #a4a4a4;
}
.arialLinkR11B {
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
}
a.arialLinkR11B:link {
	font-size:12px;
	font-weight:bold;
	color:#37528C;
	text-decoration:none;
}
a.arialLinkR11B:active {
	font-size:12px;
	font-weight:bold;
	color:#37528C;
	text-decoration:none;
}
a.arialLinkR11B:visited {
	font-size:12px;
	font-weight:bold;
	color:#37528C;
	text-decoration:none;
}
a.arialLinkR11B:hover {
	font-size:12px;
	font-weight:bold;
	color:#37528C;
	text-decoration:underline;
}
.generalblue {
	FONT-WEIGHT:normal;
	font-size:12px;
	LINE-HEIGHT:12px;
	TEXT-DECORATION:none;
	COLOR:#3D43B7
}
.textinputblue {
	BORDER-COLOR:#B6CCE7;
	BORDER-RIGHT:#b6cce7 1px solid;
	BORDER-TOP:#b6cce7 1px solid;
	BORDER-LEFT:#b6cce7 1px solid;
	BORDER-BOTTOM:#b6cce7 1px solid;
	BORDER-WIDTH:1px;
	FONT-FAMILY:verdana;
	FONT-SIZE:10px;
}
.texthomepage {
	FONT-WEIGHT:normal;
	font-size:12px;
	LINE-HEIGHT:12px;
	TEXT-DECORATION:none;
	COLOR:#768566;
}
.textab {
	font-size:12px;
	TEXT-DECORATION:none;
	FONT-WEIGHT:normal;
	color:#006699;
}
.textabbeta {
	font-size:12px;
	TEXT-DECORATION:none;
	color:#006699;
	font-weight:bold;
}
a.betalink:link {
	color:#006699;
}
a.betalink:visited {
	color:#006699;
}
a.betalink:active {
	color:#006699;
}
.textinput90 {
	height:19px;
	width:90px;
	border:1px solid #999999;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.textinput58 {
	height:19px;
	width:323px;
	border:1px solid #999999;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.textinput140 {
	height:19px;
	width:140px;
	border:1px solid #999999;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.textinput140Upload {
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.textinput180 {
	height:19px;
	width:180px;
	border:1px solid #999999;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.textinput220 {
	height:19px;
	width:220px;
	border:1px solid #999999;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.textinput260 {
	height:19px;
	width:260px;
	border:1px solid #999999;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.textinput50 {
	height:16px;
	width:50px;
	border:1px solid #999999;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.textinput40 {
	height:16px;
	width:40px;
	border:1px solid #999999;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.textinput60 {
	height:16px;
	width:60px;
	border:1px solid #999999;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.wbtextinput90 {
	height:19px;
	width:90px;
	border:1px solid #002276;
	font-size:12px;
	font-weight:normal;
	background-color:#EBF5FF;
}
.wbtextinput140 {
	height:19px;
	width:140px;
	border:1px solid #002276;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	background-color:#EBF5FF;
}
.wbtextinput180 {
	height:19px;
	width:180px;
	border:1px solid #1769a2;
	;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.wbtextinput220 {
	height:19px;
	width:220px;
	border:1px solid #002276;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	background-color:#EBF5FF;
}
.wbtextinput260 {
	height:19px;
	width:260px;
	border:1px solid #002276;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	background-color:#EBF5FF;
}
.wbtextinput60 {
	height:16px;
	width:60px;
	border:1px solid #002276;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	background-color:#EBF5FF;
}
.wbtextinput50 {
	height:16px;
	width:50px;
	border:1px solid #002276;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	background-color:#EBF5FF;
}
.wbtextinput40 {
	height:16px;
	width:40px;
	border:1px solid #002276;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	background-color:#EBF5FF;
}
.arialB12B_new {
	font-size:12px;
	font-weight:bold;
	color:#0000FF;
}
.linespace {
	font-size:1px;
}
.selected {
	height:25px;
	color:#000000;
	font-size:11px;
	font-weight:bold;
	vertical-align:middle;
	border-top:2px solid #1B5895;
	border-left:2px solid #1B5895;
	border-right:2px solid #1B5895;
}
a.slink {
	color:#1B5895;
	text-decoration:none;
	font-size:11px;
}
a.slink:hover {
	color:#1B5895;
	text-decoration:none;
	font-size:11px;
}
.notselected {
	color:#000000;
	font-size:11px;
	font-weight:bold;
	text-align:center;
}
.nslink {
	font-size:11px;
	font-family:arial;
	color:#FFFFFF;
}
a.nslink:link {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
}
a.nslink:hover {
	color:#FF0000;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
}
a.nslink:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
}
.deactive {
	background:url(/assets/images/tabs/deactive.gif) bottom left no-repeat;
	height:30px;
	width:110px;
	font-size:11px;
}
.onlyborder {
	border-bottom:2px solid #1B5895
}
.leftborder {
	border-left:1px solid #397194;
}
.rightborder {
	border-right:1px solid #397194;
}
.topborder {
	border-top:1px solid #397194;
}
.bottomborder {
	border-bottom:1px solid #397194;
}
.leftrightborder {
	border-left:1px solid #397194;
	border-right:1px solid #397194;
}
.menu {
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
}
.mytable {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
td.mytable {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.BgVDots {
	background:#FFF url(/assets/images/Bg_DotsV.gif) repeat-y top center;
	text-align:left;
}
.BgHDots {
	background:#FFF url(/assets/images/Bg_DotsH.gif) repeat-x top center;
	text-align:left;
}
.mtable {
	background-image:url(/assets/images/RightColBg.jpg);
	background-repeat:repeat-x;
}
.heading {
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}
.heading a, .heading a:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
a.heading:hover {
	text-decoration:underline;
	font-weight:bold;
}
.ARIALr14b {
	font-size:14px;
	font-weight:bold;
	color:#000088;
	text-decoration:none;
}
a.ARIALr14b:link {
	font-size:14px;
	font-weight:bold;
	color:#000088;
	text-decoration:none;
}
a.ARIALr14b:active {
	font-size:14px;
	font-weight:bold;
	color:#000088;
	text-decoration:none;
}
a.ARIALr14b:visited {
	font-size:14px;
	font-weight:bold;
	color:#000088;
	text-decoration:none;
}
a.ARIALr14b:hover {
	font-size:14px;
	font-weight:bold;
	color:#000088;
	text-decoration:underline;
}
.ARIALr12bsmall {
	font-size:12px;
	font-weight:bold;
	color:#000088;
	text-decoration:none;
}
a.ARIALr12bsmall:link {
	font-size:12px;
	font-weight:bold;
	color:#000088;
	text-decoration:none;
}
a.ARIALr12bsmall:active {
	font-size:14px;
	font-weight:bold;
	color:#000088;
	text-decoration:none;
}
a.ARIALr12bsmall:visited {
	font-size:12px;
	font-weight:bold;
	color:#000088;
	text-decoration:none;
}
a.ARIALr12bsmall:hover {
	font-size:12px;
	font-weight:bold;
	color:#000088;
	text-decoration:underline;
}
.toolbarl1 {
	font-size:11px;
	font-weight:normal;
	color:#8C8C8C;
	text-decoration:none;
}
a.toolbarl1:link {
	font-size:11px;
	font-weight:normal;
	color:#8C8C8C;
	text-decoration:none;
}
a.toolbarl1:active {
	font-size:11px;
	font-weight:normal;
	color:#8C8C8C;
	text-decoration:none;
}
a.toolbarl1:visited {
	font-size:11px;
	font-weight:normal;
	color:#8C8C8C;
	text-decoration:none;
}
a.toolbarl1:hover {
	font-size:11px;
	font-weight:normal;
	color:#8C8C8C;
	text-decoration:underline;
}
.toolbarl1red {
	font-size:11px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
a.toolbarl1red:link {
	font-size:11px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
a.toolbarl1red:active {
	font-size:11px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
a.toolbarl1red:visited {
	font-size:11px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
a.toolbarl1red:hover {
	font-size:11px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:underline;
}
.arialLinkR11Indexing {
	font-size:12px;
	font-weight:normal;
	color:#A4A4FF;
	text-decoration:none;
}
a.arialLinkR11Indexing:link {
	font-size:12px;
	font-weight:normal;
	color:#A4A4FF;
	text-decoration:none;
}
a.arialLinkR11Indexing:active {
	font-size:12px;
	font-weight:normal;
	color:#A4A4FF;
	text-decoration:none;
}
a.arialLinkR11Indexing:visited {
	font-size:12px;
	font-weight:normal;
	color:#A4A4FF;
	text-decoration:none;
}
a.arialLinkR11Indexing:hover {
	font-size:12px;
	font-weight:normal;
	color:#A4A4FF;
	text-decoration:underline;
}
a.fplinks {
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	color:#525252;
	text-decoration:none;
}
a.fplinks:visited {
	color:#525252;
}
.headingha {
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	color:#666666;
}
.verdana11purple {
	font-family:Roboto, Georgia, "Times New Roman", serif;
	font-size:14px;
	font-weight:normal;
	color:#666;
	text-decoration:none;
	margin:0px;
	padding:0px;
}
a.verdana11purple:link, a.verdana11purple:active, a.verdana11purple:visited {
	text-decoration:none;
}
a.verdana11purple:hover {
	text-decoration:underline;
}
.cands {
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#A7960A;
	text-decoration:none;
}
.cands:hover {
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#A7960A;
	text-decoration:underline;
}
.arialLinkR10 {
	font-size:10px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
a.arialLinkR10 {
	font-size:10px;
	font-weight:normal;
	color:#000088;
	text-decoration:none;
}
a.arialLinkR10:visited {
	font-size:10px;
	font-weight:normal;
	color:#000088;
	text-decoration:none;
}
a.arialLinkR10:hover {
	font-size:10px;
	font-weight:normal;
	color:#000088;
	text-decoration:underline;
}
.bluebackground {
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#003366;
}
.jobsText {
	color:#000000;
	border-top:1px dotted #a4a4a4;
	padding-top:5px;
	font-size:12px;
}
.jobsText a {
	text-decoration:underline;
	font-size:12px
}
.jobsText a:link {
	font-size:12px;
	text-decoration:underline;
}
.jobsText a:visited {
	text-decoration:underline;
	font-size:12px;
}
.jobsText a:hover {
	text-decoration:underline;
	font-size:12px;
}
span.addressTitle {
	font-size:11px;
	font-weight:bold;
	padding-bottom:10px;
}
.smallText {
	font-size:10px;
	padding-bottom:5px;
}
a.smallText, a.smallText:visited {
	font-size:10px;
	color:#000088;
	text-decoration:none;
}
a.smallText:hover {
	color:#000088;
	text-decoration:underline;
}
a.darkblue1, a.darkblue1:visited {
	color:#1265A9;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
a.darkblue1:hover {
	text-decoration:underline;
}
a.darkblue2, a.darkblue2:visited {
	color:#1265A9;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
a.darkblue2:hover {
	text-decoration:underline;
}
a.darkblue3, a.darkblue3:visited {
	color:#1265A9;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
a.darkblue3:hover {
	text-decoration:underline;
}
.newtopLinks {
	font-size:11.5px;
	color:#1769A2;
}
.blacknewtopLinks {
	font-size:11.5px;
	color:#000000;
}
.topLinks {
	font-size:12px;
	color:#1769A2;
}
a.topLinks, a.topLinks:visited {
	color:#1769A2;
	text-decoration:none;
	font-weight:normal;
}
a.topLinks:hover {
	text-decoration:underline;
}
.topLinksBlue {
	font-size:12px;
	color:#1265a9;
}
a.topLinksBlue, a.topLinksBlue:visited {
	color:#1265a9;
	text-decoration:underline;
	font-weight:normal;
}
a.topLinksBlue:hover {
	text-decoration:underline;
}
.selectField {
	FONT-SIZE:12px;
	COLOR:#000000;
	border:1px solid #1769a2;
}
INPUT {
	FONT-SIZE:12px;
}
.toolbarl2red, a.toolbarl2red:link, a.toolbarl2red:active, a.toolbarl2red:visited {
	font-size:13px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
a.toolbarl2red:hover {
	font-size:13px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:underline;
}
a.linkOrange, a.linkOrange:link, a.linkOrange:active, a.linkOrange:visited {
	font-size:13px;
	font-weight:normal;
	color:#ff6805;
	text-decoration:none;
}
a.linkOrange:hover {
	font-size:13px;
	font-weight:normal;
	color:#ff6805;
	text-decoration:underline;
}
.textinput260large {
	height:19px;
	width:260px;
	border:1px solid #999999;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
.blueverdana10 {
	font-family:Verdana;
	font-size:10px;
	font-weight:normal;
	color:#000066;
	text-decoration:none;
}
.carebackground {
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#A7960A;
}
.hiddenPic {
	display:none;
}
#flashcontent {
	border:solid 0px #000;
	width:360px;
	position:absolute;
	margin:0px 0px;
	display:block;
	left:0px;
	z-index:10;
}
.result10 {
	font-size:11px;
	color:#666666;
}
.style1 {
	color:#CC0000
}
.pubTitle {
	font-size:12px;
	color:#666;
	font-weight:normal;
}
.newsText {
	font-size:12px;
	color:#000000;
}
.newsDescription {
	font-size:13px;
	color:#222222;
	line-height: 18px;
}
.newsDescription a:link, .newsDescription a, .newsDescription a:active, .newsDescription a:visited, a.newsDescription:active, a.newsDescription:link, a.newsDescription:visited {
	color:#37528c;
	font-size:13px;
}
.resultText {
	border:1px solid #000066;
	font-size:11px;
	font-weight:bold;
	color:#000000;
}
.result10 {
	font-size:11px;
	color:#000000;
}
.arialLinkI11 {
	font-size:12px;
	font-weight:normal;
	color:#000066;
	text-decoration:none;
}
a.arialLinkI11:link {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
a.arialLinkI11:active {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
a.arialLinkI11:visited {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:none;
}
a.arialLinkI11:hover {
	font-size:12px;
	font-weight:normal;
	color:#37528C;
	text-decoration:underline;
}
.jobText {
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-align:left;
}
.jobTextnormal {
	font-size:12px;
	color:#000000;
	font-weight:normal;
	text-align:left;
}
.arialLink12 {
	font-size:12px;
	color:#37528C;
	font-weight:normal;
	text-align:left;
	text-decoration:underline;
}
.ArlBlue11 {
	font-size:11px;
	font-weight:bold;
	color:#277DA7;
	text-decoration:none;
	line-height:18px;
}
.ArlBlue11 a:link, .ArlBlue11:link, a.ArlBlue11 {
	font-size:11px;
	font-weight:bold;
	color:#37528C;
	text-decoration:underline;
}